Nuova vulnerabilità su Magento: componente email Zend Framework

19 January 2017

Una nuova vulnerabilità è stata trovata sul componente email di Zend Framework 1 e 2 che viene utilizzato da tutti i software Magento 1 e 2 e altre soluzioni PHP. Questa vulnerabilità può portare ad un attacco di esecuzione di codice remoto se il server utilizza Sendmail come sistema per l’invio della posta.

Leggi tutto »